% papersizes.tex
%
% The documentation in this file is part of Pyxplot
% <http://www.pyxplot.org.uk>
%
% Copyright (C) 2006-2012 Dominic Ford <coders@pyxplot.org.uk>
%               2008-2012 Ross Church
%
% $Id: papersizes.tex 1261 2012-07-11 21:38:05Z dcf21 $
%
% Pyxplot is free software; you can redistribute it and/or modify it under the
% terms of the GNU General Public License as published by the Free Software
% Foundation; either version 2 of the License, or (at your option) any later
% version.
%
% You should have received a copy of the GNU General Public License along with
% Pyxplot; if not, write to the Free Software Foundation, Inc., 51 Franklin
% Street, Fifth Floor, Boston, MA  02110-1301, USA

% ----------------------------------------------------------------------------

% LaTeX source for the Pyxplot Users' Guide

\chapter{List of paper sizes}
\label{ch:paper_sizes}

The following table lists all of the named paper sizes which Pyxplot recognises:

{\twocolumn
\begin{supertabular}{|lll|}
\shrinkheight{5mm}
\hline
\tabletail{\hline}
\tablehead{\hline
{\bf Name} & {\bf $h$/mm} & {\bf $w$/mm} \\ \hline}
{\bf Name} & {\bf $h$/mm} & {\bf $w$/mm} \\ \hline
                        2a0 &   1681 &   1189 \\
                        4a0 &   2378 &   1681 \\
                         a0 &   1189 &    840 \\
                         a1 &    840 &    594 \\
                        a10 &     37 &     26 \\
                         a2 &    594 &    420 \\
                         a3 &    420 &    297 \\
                         a4 &    297 &    210 \\
                         a5 &    210 &    148 \\
                         a6 &    148 &    105 \\
                         a7 &    105 &     74 \\
                         a8 &     74 &     52 \\
                         a9 &     52 &     37 \\
                         b0 &   1414 &    999 \\
                         b1 &    999 &    707 \\
                        b10 &     44 &     31 \\
                         b2 &    707 &    499 \\
                         b3 &    499 &    353 \\
                         b4 &    353 &    249 \\
                         b5 &    249 &    176 \\
                         b6 &    176 &    124 \\
                         b7 &    124 &     88 \\
                         b8 &     88 &     62 \\
                         b9 &     62 &     44 \\
                         c0 &   1296 &    917 \\
                         c1 &    917 &    648 \\
                        c10 &     40 &     28 \\
                         c2 &    648 &    458 \\
                         c3 &    458 &    324 \\
                         c4 &    324 &    229 \\
                         c5 &    229 &    162 \\
                         c6 &    162 &    114 \\
                         c7 &    114 &     81 \\
                         c8 &     81 &     57 \\
                         c9 &     57 &     40 \\
                      crown &    508 &    381 \\
                       demy &    572 &    445 \\
               double\_demy &    889 &    597\\
                   elephant &    711 &    584 \\
               envelope\_dl &    110 &    220\\
                  executive &    267 &    184 \\
                   foolscap &    330 &    203\\
         government\_       &    267 &    203\\
\hfill               letter &        &       \\
international\_             &     85 &     53\\
\hfill         businesscard &        &       \\
               japanese\_b0 &   1435 &   1015\\
               japanese\_b1 &   1015 &    717\\
              japanese\_b10 &     44 &     31\\
               japanese\_b2 &    717 &    507\\
               japanese\_b3 &    507 &    358\\
               japanese\_b4 &    358 &    253\\
               japanese\_b5 &    253 &    179\\
               japanese\_b6 &    179 &    126\\
               japanese\_b7 &    126 &     89\\
               japanese\_b8 &     89 &     63\\
               japanese\_b9 &     63 &     44\\ \shrinkheight{5mm}
            japanese\_kiku4 &    306 &    227\\
            japanese\_kiku5 &    227 &    151\\
         japanese\_shiroku4 &    379 &    264\\
         japanese\_shiroku5 &    262 &    189\\
         japanese\_shiroku6 &    188 &    127\\
                large\_post &    533 &    419\\
                     ledger &    432 &    279 \\
                      legal &    356 &    216 \\
                     letter &    279 &    216 \\
                     medium &    584 &    457 \\
                    monarch &    267 &    184 \\
                       post &    489 &    394 \\
                 quad\_demy &   1143 &   889 \\
                     quarto &    254 &    203 \\
                      royal &    635 &    508 \\
                  statement &    216 &    140 \\
                swedish\_d0 &   1542 &   1090 \\
                swedish\_d1 &   1090 &    771 \\
               swedish\_d10 &     48 &     34 \\
                swedish\_d2 &    771 &    545 \\
                swedish\_d3 &    545 &    385 \\
                swedish\_d4 &    385 &    272 \\
                swedish\_d5 &    272 &    192 \\
                swedish\_d6 &    192 &    136 \\
                swedish\_d7 &    136 &     96 \\
                swedish\_d8 &     96 &     68 \\
                swedish\_d9 &     68 &     48 \\
                swedish\_e0 &   1241 &    878 \\
                swedish\_e1 &    878 &    620 \\
               swedish\_e10 &     38 &     27 \\
                swedish\_e2 &    620 &    439 \\
                swedish\_e3 &    439 &    310 \\
                swedish\_e4 &    310 &    219 \\
                swedish\_e5 &    219 &    155 \\
                swedish\_e6 &    155 &    109 \\
                swedish\_e7 &    109 &     77 \\
                swedish\_e8 &     77 &     54 \\
                swedish\_e9 &     54 &     38 \\
                swedish\_f0 &   1476 &   1044 \\
                swedish\_f1 &   1044 &    738 \\
               swedish\_f10 &     46 &     32 \\
                swedish\_f2 &    738 &    522 \\
                swedish\_f3 &    522 &    369 \\ \shrinkheight{5mm}
                swedish\_f4 &    369 &    261 \\
                swedish\_f5 &    261 &    184 \\
                swedish\_f6 &    184 &    130 \\
                swedish\_f7 &    130 &     92 \\
                swedish\_f8 &     92 &     65 \\
                swedish\_f9 &     65 &     46 \\
                swedish\_g0 &   1354 &    957 \\
                swedish\_g1 &    957 &    677 \\
               swedish\_g10 &     42 &     29 \\
                swedish\_g2 &    677 &    478 \\
                swedish\_g3 &    478 &    338 \\
                swedish\_g4 &    338 &    239 \\
                swedish\_g5 &    239 &    169 \\
                swedish\_g6 &    169 &    119 \\
                swedish\_g7 &    119 &     84 \\
                swedish\_g8 &     84 &     59 \\
                swedish\_g9 &     59 &     42 \\
                swedish\_h0 &   1610 &   1138 \\
                swedish\_h1 &   1138 &    805 \\
               swedish\_h10 &     50 &     35 \\
                swedish\_h2 &    805 &    569 \\
                swedish\_h3 &    569 &    402 \\
                swedish\_h4 &    402 &    284 \\
                swedish\_h5 &    284 &    201 \\
                swedish\_h6 &    201 &    142 \\
                swedish\_h7 &    142 &    100 \\
                swedish\_h8 &    100 &     71 \\
                swedish\_h9 &     71 &     50 \\
                    tabloid &    432 &    279 \\
           us\_businesscard &     89 &     51 \\
\end{supertabular}
}\onecolumn

